BODY {
background-color:#FFFFFF;
background-image:url("");
margin-top: 0pt;
}
.blsmall {font-family: Verdana, Arial, Verdana; font-size:7pt; font-weight: normal; color:#000000}
.bl1small {font-family: Verdana, Arial, Verdana; font-size:8pt; color:#000000}
.bl1 {font-family: Verdana, Arial, Helvetica; font-size:9pt; color:#000000}
.bl2{font-family: Verdana, Arial, Helvetica; font-size:10pt; color:#000000}
.bl2title{font-family: Verdana, Arial, Helvetica; font-size:10pt; color:#000000; background: #FFFFFF}
.bl11 {font-family: Verdana, Arial, Helvetica; font-size:11pt; color:#000000}


/* DIV's */


div.maincontent {
background-color: white;
width: 100%;
margin: 0cm;
padding: 0cm;
border: 1 solid #EEEEEE;
}

div.content{
background-color: white;
width: 608;
margin: 0cm;
padding: 0.3cm;
border: 1 solid #EEEEEE;
font: Verdana 9pt #000000;
text-align: left;
}

.accent{

	background-color:#F3E6C0;
	border: thin solid #000000;
	border-width:1pt;
	border-style:solid;
	border-color:#FFFFFF;
	padding: 0.2cm 0.5cm;
	margin:0.5cm;
	font-family:Verdana;
	font-size: 10pt;
	}

.none{font-family: Courier; font-size:10pt; color:#000000}

.purple {font-family: Verdana, Arial, Helvetica; font-size:9pt; color:#663366}
.purple1 {font-family: Verdana, Arial, Helvetica; font-size:10pt; color:#663366}
.purple2 {font-family: Verdana, Arial, Verdana; font-size:11pt; color:#663366}

.lightpurplesmall{font-family: Verdana, Arial, Helvetica; font-size:9pt; color:#993366;}
.lightpurple{font-family: Verdana, Arial, Helvetica; font-size:11pt; color:#993366;}
.lightpurple11{font-family: Verdana, Arial, Helvetica; font-size: 11pt; color:#FFF8DC;}

.storytitle {font-family: Verdana, Arial, Helvetica; font-size:11pt; font-weight: bold; color:#993366;}
.ochdtitle {font-family: Verdana, Arial, Helvetica; font-size:10pt; font-weight: bold; color:#FFF8DC}
.ochdtitle1 {font-family: Verdana, Arial, Helvetica; font-size:18pt; font-weight: bold; color:#FFF8DC}

.textaccent {font-family: Verdana, Arial, Helvetica; font-size:10pt; font-weight: bold; color:#FFA933; background:#FFFFFF;}
.beige9 {font-family: Verdana, Arial, Helvetica; font-size:9pt; font-weight: normal; color:#FFF8DC}
.beige11 {font-family: Helvetica, Arial, Verdana; font-size:11pt; font-weight: normal; color:#FFF8DC}
.beige3 {font-family: Helvetica, Arial, Verdana; font-size:14pt; font-weight: normal; color:#FFF8DC}
.ochdtitle {font-family: Helvetica, Arial, Verdana; font-size:14pt; font-weight: normal; color:#FFF8DC}

.title {font-family: Helvetica, Arial, Verdana; font-size:14pt; font-weight: bold; color:#993366; }

.title1 {font-family: Helvetica, Arial, Verdana; font-size:11pt; font-weight: bold; color:#663366; }

li, LI {font-family: Verdana, Arial, Helvetica; font-size:10pt; color:#000000 }
p.bl1 {font-family: Verdana, Arial, Verdana; font-size:8pt; color:#000000;}
p {font-family: Verdana, Arial, Verdana; font-size:10pt; color:#000000; padding:0.0 cm 0.9cm 0.1cm 0.9cm;}
.flb {font-family: Verdana, Helvetica, Arial, Verdana; font-size:24pt; color:#993366; font-weight:bold}



a.bl2:link { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: none }
a.bl2:active { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: none }
a.bl2:visited { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: none }
a.bl2:hover { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: underline }

a.smallbl:link { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; text-decoration: none }
a.smallbl:active { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; text-decoration: none }
a.smallbl:visited { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; text-decoration: none }
a.smallbl:hover { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; text-decoration: underline }

a.bl1small:link { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; font-weight:normal; text-decoration: none }
a.bl1small:active { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; font-weight:normal; text-decoration: none }
a.bl1small:visited { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; font-weight:normal; text-decoration: none }
a.bl1small:hover { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #FFFFFF; font-weight:bold; text-decoration: underline; background-color: #FFA933; }

a.smallbl1:link { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #FFA933; font-weight:bold; text-decoration: none }
a.smallbl1:active { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #FFA933; font-weight:bold; text-decoration: none }
a.smallbl1:visited { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #FFA933; font-weight:bold; text-decoration: none }
a.smallbl1:hover { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #FFA933; font-weight:bold; text-decoration: underline }

a.items:link { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #FFA933; font-weight:bold; text-decoration: none }
a.items:active { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #993366; font-weight:bold; text-decoration: none }
a.items:visited { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #FFA933; font-weight:bold; text-decoration: underline }
a.items:hover { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #993366; font-weight:bold; text-decoration: underline }

a.textlinks:link { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: none }
a.textlinks:active { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: none }
a.textlinks:visited { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: none }
a.textlinks:hover { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: underline }

a.textlinks1:link { font-family: Verdana, Arial, Helvetica; font-size:10pt; color:blue; text-decoration: underline }
a.textlinks1:active { font-family: Verdana, Arial, Helvetica; font-size:10pt; color:blue; text-decoration: underline }
a.textlinks1:visited { font-family: Verdana, Arial, Helvetica; font-size:10pt; color:blue; text-decoration: underline }
a.textlinks1:hover { font-family: Verdana, Arial, Helvetica; font-size:10pt; color: #000000; text-decoration: underline }

a.home:link { color: #FFFFFF; font-family: Verdana; font-size: 9pt; font-weight: bold; text-decoration: none }
a.home:active { color: #FFFFFF; font-family: Verdana; font-size: 9pt; font-weight: bold; text-decoration: none }
a.home:visited { color: #FFFFFF; font-family: Verdana; font-size: 9pt; font-weight: bold; text-decoration: none }
a.home:hover { color: #FFFFFF; font-family: Verdana; font-size: 9pt; font-weight: bold; text-decoration: none}

a.topbl:link { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; font-weight: bold; text-decoration: none }
a.topbl:active { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; font-weight: bold; text-decoration: none }
a.topbl:visited { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; font-weight: bold; text-decoration: none }
a.topbl:hover { font-family: Verdana, Arial, Helvetica; font-size:8pt; color: #000000; font-weight: bold; text-decoration: none }

a.purple2links1:link { color: #663366; font-family: Verdana, Arial, Verdana; font-size: 9pt; font-weight: normal ; text-decoration: none }
a.purple2links1:active { color: #663366; font-family: Verdana, Arial, Verdana; font-size: 9pt; font-weight: normal ; text-decoration: none }
a.purple2links1:visited { color: #663366; font-family: Verdana, Arial, Verdana; font-size: 9pt; font-weight: normal ; text-decoration: none }
a.purple2links1:hover { color: #663366; font-family: Verdana, Arial, Verdana; font-size: 9pt; font-weight: normal ; text-decoration:  underline}

a.links:link { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none }
a.links:active { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none }
a.links:visited { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none }
a.links:hover { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none}

a.links1:link { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: normal; text-decoration: none }
a.links1:active { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: normal; text-decoration: none }
a.links1:visited { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: normal; text-decoration: none }
a.links1:hover { color: #000000; font-family: Verdana; font-size: 8pt; font-weight: normal; text-decoration: none}

a.next:link { font-family: Helvetica, Arial, Verdana; font-size:10pt; color: #000000; text-decoration: none; font-weight: normal }
a.next:active { font-family: Helvetica, Arial, Verdana; font-size:10pt; color: #000000; text-decoration: none; font-weight: normal }
a.next:visited { font-family: Helvetica, Arial, Verdana; font-size:10pt; color: #000000; text-decoration: none; font-weight: normal }
a.next:hover { font-family: Helvetica, Arial, Verdana; font-size:10pt; color: #000000; text-decoration: underline; font-weight: normal }